Bug 1411483 - Rebase diskimage-builder to 1.26.1
Summary: Rebase diskimage-builder to 1.26.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: diskimage-builder
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 10.0 (Newton)
Assignee: Ben Nemec
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 20:15 UTC by Jon Schlueter
Modified: 2017-02-01 14:47 UTC (History)
2 users (show)

Fixed In Version: diskimage-builder-1.26.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:47:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0234 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 director Bug Fix Advisory 2017-02-01 19:44:43 UTC
RDO 4200 None None None 2017-01-09 20:18:05 UTC

Description Jon Schlueter 2017-01-09 20:15:47 UTC
Rebase diskimage-builder to 1.26.1

Comment 3 Gurenko Alex 2017-01-24 12:11:38 UTC
Verified that RHOS 10 latest as of 24.01.2017 has diskimage-builder-1.26.1-1.el7ost package.

Comment 5 errata-xmlrpc 2017-02-01 14:47:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0234.html


Note You need to log in before you can comment on or make changes to this bug.